<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
  </startup>
  <appSettings>
    <add key="port" value="9001" />
    <add key="FISEPort" value="9222" />
    <add key="FISEDataKey" value="c360eb6008504f8a8162f2ce08af5a96" />
    <add key="FISEAutoStart" value="true" />
    <add key="AuthDir" value="AuthFiles" />
    <add key="ErrorLogDir" value="ErrorLogs" />
    <add key="AttPhotoDir" value="AttPhoto" />
    <add key="ExptAttLog_Enable" value="True" />
    <add key="ExptAttLog_FileName" value="D:\card\{CheckTime@yyyyMMdd}.txt" />
    <add key="ExptAttLog_Check0" value="0" />
    <add key="ExptAttLog_Check1" value="1" />
    <add key="ExptAttLog_Check2" value="2" />
    <add key="ExptAttLog_Check3" value="3" />
    <add key="ExptAttLog_Check4" value="4" />
    <add key="ExptAttLog_Check5" value="5" />
    <add key="ExptAttLog_Format" value="&quot;{Pin@9,0}&quot;,&quot;{CheckTime@yyyyMMdd}&quot;,&quot;{CheckTime@HHmm}&quot;,&quot;{CheckStatus}&quot;" />
    <add key="DefaultNewDevEncdoing" value="utf-8" />
    <add key="DefaultNewDevEnableSynFace" value="false" />
    <add key="DefaultNewDevEnableSynUserPic" value="true" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <connectionStrings>
    <add name="dbconn" connectionString="Data Source=KEVIN-NB\MSSQLSERVER2017;Initial Catalog=irooadms;User ID=sa;Password=123456" />
  </connectionStrings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>